<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@E107=64</action>
    </script>
  </cheat>

  <cheat desc="Win this Round Now! PL1">
    <script state="on">
      <action>maincpu.pd@E271=48000000</action>
      <action>maincpu.pw@E2B4=A320</action>
      <action>maincpu.pw@E323=0000</action>
    </script>
  </cheat>

  <cheat desc="Win this Round Now! PL2">
    <script state="on">
      <action>maincpu.pd@E271=48000000</action>
      <action>maincpu.pw@E2B4=0000</action>
      <action>maincpu.pw@E323=A320</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
